tos-install-jni(1)

NAME

tos-install-jni - Install TinyOS JNI libraries

SYNOPSIS

tos-install-jni

DESCRIPTION

tos-install-jni install's TinyOS's JNI libraries in your Java installation. On Linux and other similar operating systems, tos-install-jni should be run as root. If tos-install-jni has problems (fails to find Java, or installs files in an unexpected place), see the tos-locate-jre man page for information on how your Java installation is located.

SEE ALSO

tos-locate-jre(1)